package it.integry.integrywmsnative.view.dialogs.input_quantity_to_return;

import dagger.Subcomponent;

@Subcomponent
public interface DialogInputQuantityToReturnComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogInputQuantityToReturnComponent create();
    }

    void inject(DialogInputQuantityToReturnView dialogInputQuantityToReturnView);
}